Problem installing Barcode Manager 7.1 in machines

Article:TECH175224  |  Created: 2011-11-23  |  Updated: 2012-02-02  |  Article URL http://www.symantec.com/docs/TECH175224
Article Type
Technical Solution


Issue



 

when installing barcode manager 7.1 in clients with following requirements it fails

 

Installing Barcode software on the host computer

The following components must be installed on the host computers on which you plan to install Barcode Manager:

■ Microsoft ActiveSync 4.5 (on Windows XP computers) or Microsoft Windows Mobile Device Center 6.1 (on Windows 7 computers)

■ Microsoft SQL Server Compact 3.5 SP1 for Windows Desktop or greater

■ Microsoft .NET Framework 2.0 or greater

 


Error



 During installation it will indicated that "Microsoft SQL Server Compact..." it is not installed 


Environment



In this case customer had Microsoft SQL Server Compact 3.5 SP2 for Windows Desktop


Cause



The Microsoft SQL Server Compact 3.5 SP2 is installed but it is the spanish package ...ESN not ENU

The installation package was spanish instead of english.


Solution



Microsoft SQL Server Compact 3.5 SP2 for Windows Desktop  ENU

Make sure that the installation package is ENU and not ESN




Article URL http://www.symantec.com/docs/TECH175224


Terms of use for this information are found in Legal Notices